PHP ��U
前一頁 |  | 下一頁

# HttpMessage::setHeaders

(no version information, might be only in CVS)

HttpMessage::setHeaders -- Set headers

## Description

publicvoid HttpMessage::setHeaders ( array headers )

Sets new headers.

## Parameters

headers

  associative array containing the new HTTP headers, which will replace all previous HTTP headers of the message

前一頁 | 內容 | 下一頁
HttpMessage::addHeaders | 上一層 | HttpMessage::getBody